Lintian Reports

Debian PostgreSQL Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

barman-cli (1.2-1) §

barman-cli

bgw-replstatus (1.0.2) [Uploader] §

postgresql-10-bgw-replstatus

ip4r (2.2-2) §

postgresql-10-ip4r

jsquery (1.0.1-1) §

postgresql-10-jsquery

libpg-perl (1:2.1.1-5) §

libpqtypes (1.5.1-2) §

libpqtypes0

libpqtypes0-dbg

libtap-parser-sourcehandler-pgtap-perl (3.33-2) [Uploader] §

libtap-parser-sourcehandler-pgtap-perl

londiste (3.3.0-1) §

python3-londiste

ora2pg (18.2-1) §

ora2pg

patroni (1.4.2-2) §

patroni

pg-cron (1.0.2-1) §

postgresql-10-cron

pg-similarity (1.0~20160916-1) §

postgresql-10-similarity

pgbadger (9.2-1) §

pgfincore (1.2.1-1) §

postgresql-10-pgfincore

pgmemcache (2.3.0-4) §

postgresql-10-pgmemcache

pgmodeler (0.9.1~beta-1) §

pgmodeler

pgpool2 (3.7.2-1) §

libpgpool0

pgpool2

pgq-node (3.2.5-1) §

postgresql-10-pgq-node

pgqd (3.3-1) §

pgqd

skytools3-ticker

pgsql-asn1oid (1.2-1) §

pgtap (0.97.0-3) §

pgtap

pgtap-doc

postgresql-10-pgtap

pgxnclient (1.2.1-3) §

pgxnclient

pldebugger (1:1.0-3-g71ac998-1) §

postgresql-10-pldebugger

plv8 (1:1.4.10.ds-2) §

postgresql-10-plv8

postgresql-debversion (1.1-1) §

postgresql-mysql-fdw (2.3.0-2) §

postgresql-q3c (1.5.0-3) §

powa-archivist (3.1.1) §

postgresql-10-powa

preprepare (0.9-1) §

postgresql-10-preprepare

prometheus-sql-exporter (0.2.0.ds-3) §

prometheus-sql-exporter

python-pgq (3.3.0-1) §

python3-pgq

slony1-2 (2.2.6-1) §

slony1-2-bin